html{
	scroll-behavior: smooth;
}
body {
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
	font-family: 'Poppins', sans-serif;
}
.telemed-padding{
	padding: 50px 0px;
}
.banner {
	background: url('../telemedicine-image/telemedicine-bg.jpg'),linear-gradient(#000000ad,#000000c4);
	background-size: cover;
	background-attachment: fixed;
	height: 100vh;
	background-repeat: no-repeat;
	background-blend-mode: overlay;
	display: flex;
	align-items: center;
}
.banner-content {
	text-align: center;
}
.banner-content-title {
	padding: 10px 0px;
}
.banner-content-title h1 {
	font-size: 50px;
    color: #fff;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
.banner-content-subtitle {
	padding: 20px 0px;
}
.banner-content-subtitle span {
	font-size: 18px;
    color: #dddada;
    letter-spacing: 0.5px;
    line-height: 26px;
    display: block;
    width: 60%;
    margin: auto;
}
.banner-content-btn {
	padding: 20px 0px;
}
.banner-content-btn a {
    padding: 13px 20px;
    font-size: 16px;
    border-radius: 50pc;
    color: #fff;
    text-decoration: none;
    background-color: #2196f3;
}
.service_area {
	padding: 50px 0px;
	background: #eceaea;
}
@media (max-width: 767px) {
  .service_area {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .service_area {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
.service_area .single_service {
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 30px;
	background-position: center;
	overflow: hidden;
}
.service_area .single_service .service_hover {
  text-align: center;
  padding: 104px 0 94px 0;
  background: rgba(0, 0, 0, 0.3);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  position: relative;
}
.service_area .single_service .service_hover h3 {
  font-size: 20px;
  color: #fff;
  margin-bottom: 0;
}
.service_area .single_service .service_hover .hover_content {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: table;
  width: 100%;
  height: 100%;
  background: #1AA7C5;
  -webkit-transform: translateY(40%);
  -moz-transform: translateY(40%);
  -ms-transform: translateY(40%);
  transform: translateY(40%);
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  opacity: 0;
  visibility: hidden;
}
.service_area .single_service .service_hover .hover_content .hover_content_inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 54px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .service_area .single_service .service_hover .hover_content .hover_content_inner {
    padding: 0 10px;
  }
}
.service_area .single_service .service_hover .hover_content .hover_content_inner a {
  font-size: 20px;
  color: #fff;
  margin-bottom: 8px;
}
.service_area .single_service .service_hover .hover_content .hover_content_inner p {
  font-size: 16px;
  color: #fff;
  padding: 10px 0px 0px 0px;
  line-height: 20px;
}
.service_area .single_service:hover {
  background-position: top;
}
.service_area .single_service:hover .hover_content {
  -webkit-transform: translateY(0%);
  -moz-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
  opacity: 1;
  visibility: visible;
}
.service_area .single_service:hover .service_hover {
  background: rgba(0, 0, 0, 0.5);
}
.section_title.text-center {
	padding: 0px 0px 20px 0px;
}
h3{
    padding:0px;
    margin:0px;
}
.how-works {
	padding: 50px 0px;
	background: #f0efef;
}
.how-works {
	padding: 50px 0px;
	background: #f0efef;
	background: url('../telemedicine-image/how-work.jpg'),linear-gradient(#000000ad,#000000c4);
	background-size: auto, auto;
	background-size: cover;
	background-repeat: no-repeat;
	background-blend-mode: overlay;
	background-attachment: fixed;
}
.section_title.text-center span {
    font-size: 30px;
    line-height: 50px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}
.how-work-part-single-field {
	background: #fff;
	padding: 40px 20px;
	text-align: center;
	transition: 0.5s;
	margin: 10px 0px;
	border-radius: 2px;
}
.how-work-part-single-field-content span {
	font-size: 14px;
	line-height: 20px;
}
.how-work-part-single-field:hover,.how-work-part-single-field:focus{
	box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.5);
	transition: 0.5s;
}
.how-work-part-single-field-title {
	padding: 10px 0px;
}
.how-work-part-single-field-title span {
	font-size: 20px;
	font-weight: 600;
	color: #19a0cd;
	letter-spacing: 0.5px;
}
.how-work-part-single-field-border {
	padding: 0px 10px;
	border: 2px solid #fff;
}

@media only screen and (max-width: 768px) {
.banner {
	height: 300px;
}
.banner-content-title h1 {
	font-size: 25px;
	color: #fff;
	line-height: 30px;
}
.banner-content-subtitle span {
	font-size: 16px;
	color: #dddada;
	letter-spacing: 0.5px;
	line-height: 23px;
	width: 100%;
}
.section_title.text-center span {
	font-size: 18px;
	line-height: 27px;
	font-weight: 500;
}
.how-work-part-single-field {
	background: #fff;
	padding: 40px 20px;
	text-align: center;
	transition: 0.5s;
	margin: 20px 0px;
}
    
}

.application {
	padding: 50px 0px;
	background: #e8e8e8;
}
.application .nav.nav-tabs {
	padding: 13px 19px;
    display: flex;
    justify-content: space-between;
    background-color: #2d2d2d;
    border-top: 6px solid #19a0cd;
    border-radius: 7px 7px 0px 0px;
}
.patient-single-field-img {
	text-align: center;
}
.application .tab-content {
	padding: 40px 0px 0px 0px;
}
    .patient-single-field-img{
    text-align: right;
}
.patient-single-field-img img {
	width: auto;
	height: 400px;
}
.patient-single-field-title span {
	font-size: 28px;
	line-height: 1.5;
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
	color: #2196f3;
}
.patient-single-field-content {
	padding: 6px 0px 0px 0px;
}
.patient-single-field-content span {
	font-size: 16px;
	line-height: 23px;
	text-align: justify;
	display: block;
}
.telemedicine-learn-left-button a {
	padding: 15px 20px;
	font-size: 16px;
	border-radius: 50pc;
	color: #fff;
	background: linear-gradient(to right, #3a80ea 0%, #28deac 100%);
}
.telemedicine-learn {
	padding: 50px 0px;
	background-blend-mode: overlay;
	font-family: sans-serif;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.telemedicine-learn-left-tittle {
    padding: 10px 0px 15px 0px;
}
.telemedicine-learn-left-tittle > span {
	color: white;
	font-size: 27px;
	letter-spacing: 1px;
	line-height: 35px;
}
#feature li {
	font-size: 20px;
	font-weight: 300;
	color: #fff;
	margin: 10px 15px;
}
.telemedicine-learn-right{
	text-align: center;
}
.telemedicine-learn-right img {
	width: auto;
	height: 350px;
}

.inner-telemedicine .row {
	display: flex;
	align-items: center;
}
.application .nav.nav-tabs li a {
	font-weight: 600;
    font-size: 16px;
    color: white;
}
.application .nav.nav-tabs li a.active {
    color: black;
}
.active a {
	color: #000 !important;
}
.patient-single-field-btn {
	padding: 20px 0px 0px 0px;
	display: flex;
}
.patient-single-field-btn a {
    padding: 9px 20px;
    font-size: 17px;
    border-radius: 50pc;
    color: #fff !important;
    text-decoration: none;
    background-color: #2196f3;
}
.telemedicine-accessible {
	padding: 50px 0px;
	background-blend-mode: overlay;
	font-family: sans-serif;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
.inner-telemedicine{
	text-align: left;
}
.telemedicine-accessible-heading {
    padding: 15px 0px;
}
.telemedicine-accessible-heading span {
    color: white;
    font-size: 17px;
    line-height: 26px;
    letter-spacing: 1px;
}
.telemedicine-accessible-tittle {
    padding: 10px 0px 15px 0px;
}
.telemedicine-accessible-tittle > span {
	color: #fff;
	font-size: 35px;
	letter-spacing: 0.5px;
	text-transform: capitalize;
	line-height: 45px;
}
.telemedicine-accessible-button {
    padding: 10px 0px;
    margin-top: 10px;
}
.telemedicine-accessible-button > a {
	font-weight: 600;
    border-radius: 50px;
    display: inline-block;
    width: 200px;
    text-align: center;
    padding: 11px 20px;
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    background-color: #2196f3;
}
.telemedicine-accessible-right{
	text-align: center;
}
.telemedicine-accessible-right img{
	width: 80%;
	margin: auto;
}
.nav.nav-tabs li a:hover {
	color: #000 !important;
}
@media(max-width: 767px){
	.telemedicine-accessible {
	    padding: 20px 0px;
	}
	.inner-telemedicine {
	    width: 90%;
	}
	.telemedicine-accessible-tittle {
    	padding: 10px 0px 2px 0px;
	}
	.telemedicine-accessible-tittle>span {
	    font-size: 18px;
	}
	.telemedicine-accessible-heading {
	    padding: 13px 0px;
	    width: 80%;
	    margin: auto;
	    text-align: justify;
	    text-align-last: center;
	}
	.telemedicine-accessible-heading span {
    	font-size: 16px;
    	line-height: 25px;
    }
	.telemedicine-accessible-button {
	    padding: 10px 0px;
	    margin-top: 0px;
	}
	.telemedicine-accessible-button>a {
	    padding: 10px 20px;
	    font-size: 15px;
	    width: 175px;
	}
	.how-work-part-single-field-border {
    	margin: 10px 0px;
    }
    .patient-single-field-img {
    	text-align: center !important;
    }
    .patient-single-field-title {
    	text-align: center;
    }
    .patient-single-field-title span {
    	font-size: 22px;
    	line-height: 30px;
    }
    .patient-single-field-title span br {
    	display: none;
    }
    .inner-telemedicine {
    	width: 100%;
    }
    .telemedicine-accessible-heading {
    	padding: 10px 0px;
    	width: 100%;
    	margin: auto;
    	text-align: center;
    }
    .healthcare-single-field {
    	margin: 20px 0px;
    }
}




.patient-single-field-admin-img img{
    width:100%;
}


/*telemedicine benefits start-----*/
.telemedicine-benefits {
    background-color: #F6F7FC;
    padding: 50px 0px;
}
.telemedicine-benefits-heading {
    width: 70%;
    margin: auto;
    text-align: center;
    margin-bottom: 20px
}
.telemedicine-benefits-heading h3 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
}
.telemedicine-benefits-heading p {
    width: 70%;
    margin: auto;
    font-size: 17px;
}
.telemedicine-benefits-content {
    padding: 10px 0px;
}
.telemedicine-benefits-content-single {
    text-align: center;
    background-color: white;
    padding: 15px 10px;
    min-height: 240px;
    border-radius: 4px;
    margin: 13px 0px;
    box-shadow: 0px 0px 10px -3px rgba(0,0,0,0.5);
}
.telemedicine-benefits-content-single h4 {
    font-size: 38px;
    color: #61E3C3;
}
.telemedicine-benefits-content-single h5 {
    font-size: 19px;
    font-weight: 500;
}
.telemedicine-benefits-content-single>p {
    font-size: 14px;
    line-height: 23px;
    color: rgba(0,0,0,0.7);
}
@media(max-width: 767px){
	.telemedicine-benefits {
	    padding: 20px 0px;
	}
	.telemedicine-benefits-heading {
    	width: 100%;
	}
	.telemedicine-benefits-heading h3 {
	    font-size: 20px;
	}
	.telemedicine-benefits-heading p {
	    width: 80%;
	    font-size: 15px;
	    text-align: justify;
	    text-align-last: center;
	}
	.telemedicine-benefits-content-single {
	    padding: 15px 20px;
	}
}
.healthcare-single-field {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    padding: 5px;
}
.healthcare-single-field-img img {
    width: 100%;
}
.healthcare-single-field-content {
    padding: 20px 10px;
    text-align: center;
}
.healthcare-single-field-content span {
    font-size: 16px;
    line-height: 25px;
}

.telemedicine-accessible .inner-telemedicine {
	text-align: center;
	width: 80%;
	margin: 0 auto;
}
.healthcare-single-field-img{
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 300px;
}


.banner {
  animation-name: example;
  animation-duration: 8s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
@keyframes example {
  0%   {transform: scale(1.00);}
  50%  {transform: scale(1.03);}
  100% {transform: scale(1.00);}
}

.telemedicine-benefits-content-single i {
	display: none;
}

/*-------rishav css start-----*/
.telemedicine-build-heading {
    text-align: center;
}
.telemedicine-build-heading>h4 {
    font-size: 30px;
    color: #3e3e3e;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    line-height: 1.2;
    position: relative;
    padding-bottom: 2px;
    margin-bottom: 15px;
}
.telemedicine-build-heading>h4:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 12%;
    border-radius: 50%;
    height: 3px;
    background-color: #2196f3;
}
.telemedicine-build-heading>h4>span {
    font-size: 35px;
    color: #2196F3;
}
.telemedicine-build-heading>p {
    text-align: justify;
    text-align-last: center;
    font-size: 16px;
    font-weight: 500;
}
.telemedicine-build-btn {
    padding: 10px 0px;
}
.telemedicine-build-btn>a {
    display: inline-block;
    margin: 0px 10px;
    border: 1px solid;
    padding: 8px 20px;
    border-radius: 10px;
    background-color: #2196f3;
    color: white;
    font-size: 17px;
}

.telemedicine-package-img{
	text-align: center;
}
.telemedicine-package-img img{
	width: 100%;
}
.telemedicine-package-text-heading>h3{
	font-size: 30px;
    color: #3e3e3e;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    line-height: 1.2;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 15px;
}
.telemedicine-package-text-heading>h3:before{
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 22%;
    border-radius: 50%;
    height: 3px;
    background-color: #2196f3;
}
.telemedicine-package-text-heading>h3>span{
	font-size: 35px;
    color: #2196F3;
}
.telemedicine-package-text-heading>p {
    font-size: 16px;
    padding: 7px 0px;
}
.tele-package-inc ul{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
}
.tele-package-inc ul>li{
	min-width: 120px;
}




.tele-package-inc-heading>h5 {
    font-size: 19px;
    margin: 8px 0px 9px 0px;
    font-weight: 500;
}
.tele-package-inc-list-single {
    padding: 5px 15px;
    border: 1px solid #3e3e3e;
    border-radius: 10px;
    text-align: center;
   	margin: 5px;
}
.tele-package-inc-list-single>h5 {
    color: #56aaec;
    font-size: 40px;
    margin-bottom: 2px;
}
.tele-package-inc-list-single>span {
    display: inline-block;
    line-height: 1.3;
    color: #3e3e3e;
    font-size: 15px;
    font-weight: 600;
}


.tele-essenstial-feature{
	background-repeat: repeat;
    background-size: cover;
    background-position: center;
}
.inner-tele-essenstial-feature {
    padding-top: 30px;
}
.tele-essential-single-left {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 45px;
}
.tele-essential-single-leftimg {
    width: 40%;
    text-align: center;
}
.tele-essential-single-leftimg img{
    width: 100%;
}
.tele-essential-single-lefttext{
	width: 50%;
}
.tele-essential-single-lefttext-data {
    padding: 15px 40px 15px 20px;
    background-color: #03A9F4;
    position: relative;
    border-radius: 10px;
    z-index: 2;
}
.tele-essential-single-lefttext-data:before {
    content: '';
    position: absolute;
    border-right: 40px solid #03A9F4;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    top: 50%;
    left: -35px;
    transform: translate(0,-50%);
    z-index: 1
}
.tele-essential-single-lefttext-data:after {
    content: '';
    position: absolute;
    border-right: 40px solid #f6f6f6;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    top: 50%;
    right: 0px;
    transform: translate(0,-50%);
}
.tele-essential-single-lefttext-data>h4 {
    color: #ffff;
    font-size: 19px;
}
.tele-essential-single-lefttext-data>p {
    color: #ffff;
    font-size: 15px;
}



.tele-essential-single-right {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin-bottom: 45px;
}
.tele-essential-single-rightimg {
    width: 40%;
    text-align: center;
}
.tele-essential-single-rightimg img{
    width: 100%;
}
.tele-essential-single-righttext{
	width: 50%;
}
.tele-essential-single-righttext-data {
    padding: 15px 15px 15px 40px;
    background-color: #03A9F4;
    position: relative;
    border-radius: 10px;
    z-index: 2;
}
.tele-essential-single-righttext-data:before {
    content: '';
    position: absolute;
    border-left: 40px solid #03A9F4;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    top: 50%;
    right: -35px;
    transform: translate(0,-50%);
    z-index: 1
}
.tele-essential-single-righttext-data:after {
    content: '';
    position: absolute;
    border-left: 40px solid #f6f6f6;
    border-top: 40px solid transparent;
    border-bottom: 40px solid transparent;
    top: 50%;
    left: 0px;
    transform: translate(0,-50%);
}
.tele-essential-single-righttext-data>h4 {
    color: #ffff;
    font-size: 19px;
}
.tele-essential-single-righttext-data>p {
    color: #ffff;
    font-size: 15px;
}

.tele-softdev-data {
    padding: 20px 0px 0px 0px;
}

.tele-softdev-tabs-btns li{
    width: 100%;
    text-align: center;
    font-size: 17px;
    margin-bottom: 8px;   
}
.tele-softdev-tabs-btns li .nav-link{
   border-radius: 0px;
   color: #545454;
   border: 1px solid #66a3e4;
   border-radius: 5px;
}
.tele-softdev-tabs-btns .nav-pills .show>.nav-link{
	background-color: white;
	color: #007bff;
}
.tele-softdev-tabs-btns .nav-pills .show>.nav-link.active{
	background-color: #007bff;
	color: white;
}
.tele-softdev-tabs-btns li i {
    font-size: 36px;
}

.tele-softdev-tabs-content{
	padding: 0px 10px 0px 20px;
	border-left: 2px solid #007bff;
}
.tele-softdev-tabs-single{
	padding: 15px 15px 15px 30px;
	border-radius: 5px;
	margin-bottom: 20px;
	box-shadow: 0 0 6px -3px;
    transition: 0.4s linear;
    height: 100%;
    cursor: pointer;
}
.tele-softdev-tabs-single:hover {
    box-shadow: 11px 11px 21px -15px;
    transition: 0.4s linear;
}
.tele-softdev-tabs-single>h5 {
    font-size: 39px;
    margin-bottom: 4px;
    color: #007bff;
}
.tele-softdev-tabs-single>h4 {
    color: #2e2e2e;
    font-size: 20px;
    border-bottom: 1px solid #d6d6d6;
    padding-bottom: 4px;
    margin-bottom: 12px;
}
.tele-softdev-tabs-single>p {
    font-size: 15px;
}


@media(max-width: 767px){
	.telemed-padding{
		padding: 30px 0px;
	}
	.telemedicine-build-heading>h4 {
	    font-size: 23px;    
	}
	.telemedicine-build-heading>h4>span {
	    font-size: 26px;
	}
	.telemedicine-package-img {
    margin-bottom: 10px;
}
	.telemedicine-package-text-heading>h3{
	    font-size: 23px;    
	}
	.telemedicine-package-text-heading>h3>span{
	    font-size: 26px;    
	}
	.tele-essential-single-left {
	    display: flex;
	    flex-wrap: wrap-reverse;
	}
	.tele-essential-single-lefttext {
	    width: 100%;
	    margin-bottom: 50px;
	}
	.tele-essential-single-leftimg{
	    width: 100%;
	}
	.tele-essential-single-leftimg img{
	    width: 70%;
	}
	.tele-essential-single-lefttext-data:before {
	    border-right: 40px solid transparent;
	    border-top: 40px solid #03A9F4;
	    border-left: 40px solid transparent;
	    top: auto;
	    left: 50%;
	    bottom: -70px;
	    transform: translate(-50%,0px);
	}
	.tele-essential-single-lefttext-data:after {
	   display: none;
	}
	.tele-essential-single-right {
	    display: flex;
	    flex-wrap: wrap;
	}
	.tele-essential-single-righttext {
	    width: 100%;
	    margin-bottom: 50px;
	}
	.tele-essential-single-rightimg{
	    width: 100%;
	}
	.tele-essential-single-rightimg img{
	    width: 70%;
	}
	.tele-essential-single-righttext-data:before {
	    border-right: 40px solid transparent;
	    border-top: 40px solid #03A9F4;
	    border-left: 40px solid transparent;
	    top: auto;
	    right: auto;
	    left: 50%;
	    bottom: -70px;
	    transform: translate(-50%,0px);
	}
	.tele-essential-single-righttext-data:after {
	   display: none;
	}
	.tele-softdev-tabs-btns li .nav-link {
	    width: 92%;
	    margin: auto;
	}
	.tele-softdev-tabs-btns {
	    margin-bottom: 15px;
	}
	.tele-softdev-tabs-single{
		height: auto;
	}
}





/*-------rishav css end-----*/


